* {
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
* html{
    background-image:url(about:blank);
    background-attachment:fixed;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {
 margin: 0;
 padding: 0;
}
table {
}
fieldset, img {
 border: 0;
}
address, caption, cite, code, dfn, th, var {
 font-style: normal;
 font-weight: normal;
}
li {
 list-style: none;
}
ul {
 margin: 0;
}
caption {
 text-align: left;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
}
q:before, q:after {
 content: '';
}
abbr, acronym {
 border: 0;
 font-variant: normal;
}
sup {
 vertical-align: text-top;
}
sub {
 vertical-align: text-bottom;
}
input, textarea, select {
 font-family: inherit;
 font-size: inherit;
 font-weight: inherit;
}
input, textarea, select {
 *font-size: 100%;
}
legend {
 color: #000;
}
body {
 font-size: 12px;
 font-family: 'Microsoft YaHei', '微软雅黑','宋体', sans-serif;
}
a {
 text-decoration: none;
 color: #333;
}
a:hover {
 text-decoration: none;
 color: #f17f1e;
}
.hidden {
 display: none;
}
.clearfix {
 zoom: 1;
}
.clearfix:after, .container:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.red {
    color: #f17f1e;
}
.container {
    width: 1274px;
    margin: 0 auto;
    zoom: 1;
}
.box {
    border-top: 2px solid #319453;
    background: #fff;
}
.box .menu {
    position: relative;
    height: 22px;
    line-height: 22px;
    padding: 12px 10px 8px;
    border-bottom: 1px solid #c3e2ce;
    text-align: right;
}
.box .menu i {
    position: absolute;
    left: 50px;
    bottom: 0;
    border: 6px dashed transparent;
    border-bottom: 6px solid #c3e2ce;
    line-height: 0;
    font-size: 0;
}
.box .menu h3 {
    float: left;
    display: inline-block;
    padding: 0 10px;
    border-left: 2px solid #319453;
    line-height: 1;
    font-size: 18px;
    color: #319453;
    font-weight: normal;
}
.box .menu small {
    float: left;
    color: #4e4e4e;
}
.box .menu a {
    font-size: 12px;
    color: #4e4e4e;
}
.box .menu a:hover {
    color: #4e4e4e;
}
.list {
    padding: 5px 15px;
 height:300px;
 *height:320px;
 _height:340px;
}
.list li {
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    font-size: 14px;
    background: url(img/li-dot.gif) left center no-repeat;
}
 
.list li .title{
    white-space: nowrap;
    width: 500px;
    float: left;
    overflow: hidden;
    }
.list li strong {
    float: right;
    font-weight: normal;
}
.list2 {
    padding: 5px 15px;
 height:190px;
}
.list2 li {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}
.list2 li .title {
    float: left;
    width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list2 li strong {
    float: right;
    font-weight: normal;
}
.Gd {
 height:190px;
 *height:200px;
 _height:210px;
}

.top {
    height: 40px;
    line-height: 40px;
    border-top: 5px solid #f17f1e;
    border-bottom: 1px solid #c9cfd1;
    background: #ededed;
}
.top .top-l {
    float: left;
}
.top-l .date {
    display: inline-block;
    width: 100px;
    margin-right: 10px;
}
.top .top-search {
    float: right;
}
.top-search .links {
    float: left;
    width: 400px;
    text-align: right;
}
.top-search .links a {
    display: inline-block;
    padding-left: 10px;
    margin-right: 10px;
    background: url(img/li-blank-bg.gif) left center no-repeat;
}
.top-search .links .home {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #c9cfd1;
}
.top-search .links .home a {
    background: none;
}
.top-search form {
    float: left;
    width: 170px;
    *width: 190px;
    height: 28px;
    margin: 5px 0 5px 20px;
    padding-left: 10px;
    border: 1px solid #e7e7e7;
    background: #fff;
}
.top-search form input {
    float: left;
    width: 130px;
 *width: 130px;
 _width: 150px;
    height: 28px;
    line-height: 28px;
    border: none;
    background: none;
    outline: none;
}
.top-search form .button {
 float: left;
 width: 40px;
 height: 28px;
 border: none;
 outline: none;
 text-indent: -9999px;
 background-image: url(img/icon-search.gif);
 background-repeat: no-repeat;
 background-position: 10px center;
}
.top-search .wxgg {
 float: left;
 width: 121px;
 height: 28px;
 margin: 5px 0 5px 20px;
}
.top-search .gaoji {
    float: left;
    margin-left:10px;
}
.header {
    height: 145px;
    background: #fcfcfc;
}
.header h1 {
    float: left;
    width: 270px;
    height: 60px;
    margin: 40px 20px 40px 0;
    background: url(img/logo.png) no-repeat;
    _background: url(img/logo.gif) no-repeat;
    text-indent: -99999px;
}
.header h2 {
    float: left;
    width: 268px;
    height: 86px;
 font-size:1px;
 color:#FFF;
    margin: 40px 20px 14px 0;
}
.header h2 img {
    width: 268px;
    height: 86px;
}
.nav {
    float: left;
    width: 730px;
}
.nav li {
    position: relative;
    z-index: 5;
    float: left;
    height: 72px;
    line-height: 24px;
    padding: 72px 0 0;
    text-align: center;
}
.nav li a {
    display: block;
    padding: 12px 8px 11px;
    font-size: 16px;
    border-bottom: 1px solid #fcfcfc;
}
.nav li a:hover {
 color: #298f00;
}
.nav li.on {
    color: #298f00;
    background: #f1f1f0;
    border-bottom: 1px solid #298f00;
}
.nav li a:hover {
    text-decoration: none;
}
.nav li a strong {
 display: block;
 font-size: 9pt;
 -webkit-text-size-adjust:none; font-size:9px;
 -webkit-transform: scale(0.8);
 color: #298f00;
 font-weight: normal;
}
.nav .xxgk {
 margin:0 1px;
    margin:0 0 0 16px\9\0;
    *margin:0 0 0 2px;
}
.nav .yxsz {
 margin:0 1px;
    margin:0 0 0 26px\9\0;
    *margin:0 0 0 2px;
}
.nav .jyjx {
 margin:0 2px;
    margin:0 0 0 26px\9\0;
    *margin:0 0 0 2px;
}
.nav .xkxs {
 margin:0 2px;
    margin:0 0 0 26px\9\0;
    *margin:0 0 0 2px;
}
.nav .zsjy {
 margin:0 -8px;
    margin:0 0 0 16px\9\0;
    *margin:0 0 0 4px;
}
.nav .dwjl {
 margin:0 -8px;
    margin:0 0 0 6px\9\0;
    *margin:0 0 0 4px;
}
.nav .dndj {
 margin:0 -4px;
    margin:0 0 0 6px\9\0;
    *margin:0 0 0 4px;
}
@-moz-document url-prefix(){
    .nav .dwjl {
        margin: 0 0 0 6px;
    }
}
.nav .zjdn {
 margin:0 0 0 6px;
    margin:0 0 0 16px\9\0;
    *margin:0 0 0 4px;
}
.nav .sub-nav {
    display: none;
    position: absolute;
    left: 0;
    top: 145px;
    z-index: 8;
    width: 720px;
    font-size: 14px;
    background: #e4e2e1;
    opacity: 0.8;
 filter: alpha(opacity=80);
}
.nav .sub-nav li {
 float: left;
 height: auto;
 padding: 0 10px;
 text-align: center;
 background-image: url(img/nav_1.gif);
 background-repeat: no-repeat;
 background-position: right;
}
.nav .sub-nav a {
    padding: 0 10px;
    line-height: 60px;
    border-bottom: none;
    font-size: 14px;
}
.nav li.on .sub-nav a {
    color: #333;
}
.nav li.on .sub-nav a:hover {
    color: #298f00;
}
.nav .xxgk .sub-nav {
 width:680px;
 left:0;
}
.nav .jyjx .sub-nav {
 width:530px;
 left:-220px;
}
.nav .xkxs .sub-nav {
 width:780px;
 left:-380px;
}
 
.nav .zsjy .sub-nav{
    width: 410px;
    left: -120px;
    }
 
.nav .zjdn .sub-nav{
    width: 220px;
    left: -50px;
    }

.slider-bg {
    background: #ededed;
    text-align: center;
 position:relative;
}
.sliderMore {
    width: 100px;
 line-height:30px;
 position: relative;
 margin:-30px auto 0 auto;
 text-align:center;
 background-color:#090;
}
.sliderMore a {
 color:#FFF;
}
.slider {
    overflow: hidden;
    position: relative;
    width: 1274px;
    height: 446px;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    .slider {
        width: 100%;
        max-height: 446px;
    }
    .slider li img {
        width: 100%;
    }
}
.slider .bd {
 position: relative;
 height: 100%;
 z-index: 0;
}
.slider .bd li {
    zoom: 1;
    vertical-align: middle;
}
.slider .prev, .slider .next, .slider .more {
 position: absolute;
 bottom: 90px;
 left: 130px;
 width: 20px;
 height: 20px;
 line-height: 20px;
 border: 1px solid #fff;
 font-size: 14px;
 color: #fff;
 text-align: center;
 background-color:#B3B3B3;
}
.slider a:hover {
    color: #fff;
    text-decoration: none;
}
.slider .next {
    left: 151px;
}
.slider .more {
 width:40px;
    left: 181px;
}
.first-screen {
    padding-top: 50px;
    border-bottom: 1px solid #d4d1d1;
    background: #ecfef2;
}
.first-screen .container {
    background: #ecfef2;
}
.first-screen .news {
    position: relative;
    bottom: -1px;
    float: left;
    width: 894px;
    border-left: 1px solid #d4d1d1;
    border-right: 1px solid #d4d1d1;
}
.news .list {
    *height: 230px!important;
}
.news .list li {
    *height: 25px;
    *line-height: 25px;
    _height: 24px;
    _line-height: 24px;
    padding: 0 25px;
}
.news .list .title {
    width: 730px;
}
.quick-links {
    overflow: hidden;
    position: relative;
    float: left;
    width: 353px;
    height: 274px;
    margin-left: 25px;
}
.quick-links .hd {
    position: relative;
    height: 54px;
    line-height: 54px;
    padding-top: 10px;
    border-bottom: 1px solid #bfcdc3;
}
.quick-links .hd i {
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 74px;
    height: 8px;
    background: #f17f1e;
}
.quick-links .hd h3 {
    font-size: 18px;
    color: #379e5d;
    font-weight: normal;
}
.quick-links .hd small{
    margin-left: 10px;
    font-size: 12px;
}
.quick-links .hd .prev, .quick-links .hd .next {
    overflow: hidden;
    display: block;
    float: right;
    width: 20px;
    height: 24px;
    margin-right: 5px;
    margin-top: 10px;
    cursor: pointer;
    background: url(img/quick-links-btn.gif) 0 0 no-repeat;
}
.quick-links .hd .prev:hover {
    background: url(img/quick-links-btn_2.gif) no-repeat;
}
.quick-links .hd .next {
    background-position: -26px 0;
}
.quick-links .hd .next:hover {
    background: url(img/quick-links-btn_3.gif) 0 0 no-repeat;
}

.quick-links .hd ul {
    display: none;
    float: right;
    overflow: hidden;
    zoom: 1;
}
.quick-links .bd {
    padding: 22px 0 0 0;
}
.quick-links .bd ul {
    overflow: hidden;
    zoom: 1;
}
.quick-links .bd li {
    overflow: hidden;
    float: left;
    margin: 0 8px;
    _display: inline;
    text-align: center;
}
.quick-links dd {
    float: left;
    width: 84px;
 height:90px;
    padding: 5px 0 0 0;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
}
.quick-links img {
    display: block;
    width: 60px;
    height: 40px;
    border: 1px solid #dcdcdc;
    margin: 0 auto;
    text-align: center;
    -webkit-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.col-list {
    margin: 20px auto;
}
.notice, .events, .study, .media {
    float: left;
    width: 617px;
}
.events, .media {
    margin-left: 40px;
}
.events li, .study li, .media li {
    padding-left: 0;
    background: none;
}
.zsdt, .xydt {
    float: left;
 margin-right:21px;
    width:326px;
}
.shfw {
    float: left;
    width:326px;
}
.pictures {
    width: 1274px;
    margin: -20px auto 0 auto;
 *margin: 0px auto 0 auto;
 _margin: -20px auto 0 auto;
}
.pictures .menu {
    border-bottom: none;
}
.pictures-slider {
    overflow: hidden;
    position: relative;
    z-index: 2;
    width: 1175px;
    height: 126px;
    padding-right: 70px;
    border-left: 25px solid #379e5d;
    background: #e3eee7;
}
.pictures-slider .shadow {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 66;
    width: 6px;
    height: 126px;
    background: url(img/pictures-slider-shadow.png) no-repeat;
    
}
.pictures-slider .hd {
    position: absolute;
    z-index: 7;
    right: 0;
    top: 0;
    width: 80px;
    height: 126px;
}
.pictures-slider .hd a {
    display: block;
    width: 80px;
    height: 63px;
    background: url(img/pictures-btn.gif) no-repeat;
}
.pictures-slider .hd .next {
    background-position: 0 -63px;
}
.pictures-slider .hd .prev:hover {
    background: url(img/pictures-btn_2.gif) no-repeat;
}
.pictures-slider .hd .next:hover {
    background: url(img/pictures-btn_2.gif) no-repeat;
    background-position: 0 -63px;
}
.pictures-slider .tempWrap {
    padding-left: 10px;
width:1200px !important;
}
.pictures-slider .bd ul {
 width:925px;
    overflow: hidden;
    zoom: 1;
}
.pictures-slider .bd li {
    position: relative;
    overflow: hidden;
    float: left;
    width: 196px;
    margin: 0 5px;
}
.pictures-slider .bd .bg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    width: 196px;
    height: 126px;
    line-height: 22px;
    background: #000;
    filter: Alpha(opacity=50);
    background-color: rgba(0, 0, 0, .5);
    *background: #000;
    *filter: Alpha(opacity=50);
}
.pictures-slider .bd .p-detail {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6;
    width: 196px;
    height: 126px;
    line-height: 22px;
}
.pictures-slider .hover .bg, .pictures-slider .hover .p-detail {
    display: block;
}
.pictures-slider .p-detail a, .pictures-slider .p-detail a:hover {
    display: block;
    width: 156px;
    height: 86px;
    padding: 20px;
    color: #fff;
    text-decoration: none;
}
.pictures-slider .p-detail strong {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    text-align: center;
}
.pictures-slider .bd li img {
    display: block;
    width: 196px;
    height: 126px;
}
.last-screen {
    padding: 20px 0;
    border-bottom: none;
    border-top: 1px solid #d4d1d1;
    background: #ecfef2;
}
.last-screen .box {
    border-top: none;
    background: none;
}
.last-screen .box .menu {
    padding: 12px 0 8px;
    border-bottom: none;
}
.last-screen .services {
    float: left;
    width: 875px;
 *width: 610px;
 _width: 618px;
}
.last-screen .sepcial {
    float: left;
    width: 360px;
    margin-left: 50px;
}
.services ul {
    overflow: hidden;
    padding: 10px 0;
}
.services li {
    float: left;
    height: 60px;
    padding-right: 8px;
    margin: 5px 0 5px 8px;
    background: url(img/services-bg.gif) right 5px no-repeat;
}
.services li a {
    position: relative;
    display: block;
    width: 188px;
    height: 50px;
    line-height: 50px;
    padding: 5px 0;
    font-size: 14px;
    color: #fff;
    background: url(img/services-bg.gif) 0 5px no-repeat;
    text-decoration: none;
}
.services li a:hover {
    color: #fff;
}
.services li i {
    display: none;
    position: absolute;
    left: 70px;
    top: 0;
    width: 60px;
    height: 60px;
    background: url(img/services-bg.png) 0 -68px no-repeat;
    _background: url(img/services-bg.gif) 0 -68px no-repeat;
    text-align: center;
}
.services li strong {
    display: none;
    position: absolute;
    left: 256px;
    text-align: center;
}
.services .tel {
    background-position: right -141px;
}
.services .tel a {
    background-position: 0 -141px;
}
.services .tel i {
    left: 67px;
    background-position: 0 -214px;
}
.services .service03 {
    background-position: right -287px;
}
.services .service03 a {
    background-position: 0 -287px;
}
.services .service03 i {
    left: 68px;
    background-position: 0 -359px;
}
.services .service04 {
    background-position: right -432px;
}
.services .service04 a {
    background-position: 0 -432px;
}
.services .service04 i {
    left: 63px;
    background-position: 0 -505px;
}
.services .service05 {
    background-position: right -577px;
}
.services .service05 a {
    background-position: 0 -577px;
}
.services .service05 i {
    left: 69px;
    background-position: 0 -649px;
}
.services .service06 {
    background-position: right -722px;
}
.services .service06 a {
    background-position: 0 -722px;
}
.services .service06 i {
    left: 66px;
    background-position: 0 -797px;
}
.services .qkcb {
    background-position: right -870px;
}
.services .qkcb a {
    background-position: 0 -870px;
}
.services .qkcb i {
    left: 66px;
    background-position: 0 -942px;
}
.services .fwxydt {
    background-position: right -1015px;
}
.services .fwxydt a {
    background-position: 0 -1015px;
}
.services .fwxydt i {
    left: 66px;
    background-position: 0 -1088px;
}
.services .szhxy {
    background-position: right -1161px;
}
.services .szhxy a {
    background-position: 0 -1161px;
}
.services .szhxy i {
    left: 66px;
    background-position: 0 -1235px;
}
.services .jyxx {
    background-position: right -1309px;
}
.services .jyxx a {
    background-position: 0 -1309px;
}
.services .jyxx i {
    left: 66px;
    background-position: 0 -1383px;
}
.services .xszmyz {
    background-position: right -1454px;
}
.services .xszmyz a {
    background-position: 0 -1454px;
}
.services .xszmyz i {
    left: 66px;
    background-position: 0 -1529px;
}
.services .dxskjy {
    background-position: right -1602px;
}
.services .dxskjy a {
    background-position: 0 -1602px;
}
.services .dxskjy i {
    left: 66px;
    background-position: 0 -1674px;
}
.services .dtdz {
    background-position: right -3784px;
}
.services .dtdz a {
    background-position: 0 -3784px;
}
.services .dtdz i {
    left: 66px;
    background-position: 0 -3848px;
}
.services .jwwlxt {
    background-position: right -1748px;
}
.services .jwwlxt a {
    background-position: 0 -1748px;
}
.services .jwwlxt i {
    left: 66px;
    background-position: 0 -1821px;
}
.services .jsxtrk {
    background-position: right -1894px;
}
.services .jsxtrk a {
    background-position: 0 -1894px;
}
.services .jsxtrk i {
    left: 66px;
    background-position: 0 -1966px;
}
.services .dxqkc {
    background-position: right -2040px;
}
.services .dxqkc a {
    background-position: 0 -2040px;
}
.services .dxqkc i {
    left: 66px;
    background-position: 0 -2114px;
}
.services .zypgsj {
    background-position: right -2185px;
}
.services .zypgsj a {
    background-position: 0 -2185px;
}
.services .zypgsj i {
    left: 66px;
    background-position: 0 -2259px;
}
.services .tsg {
    background-position: right -2331px;
}
.services .tsg a {
    background-position: 0 -2331px;
}
.services .tsg i {
    left: 66px;
    background-position: 0 -2405px;
}
.services .xxxl {
    background-position: right -2476px;
}
.services .xxxl a {
    background-position: 0 -2476px;
}
.services .xxxl i {
    left: 66px;
    background-position: 0 -2549px;
}
.services .xqbc {
    background-position: right -2622px;
}
.services .xqbc a {
    background-position: 0 -2622px;
}
.services .xqbc i {
    left: 66px;
    background-position: 0 -2696px;
}
.services .cwcx {
    background-position: right -2769px;
}
.services .cwcx a {
    background-position: 0 -2769px;
}
.services .cwcx i {
    left: 66px;
    background-position: 0 -2842px;
}
.services .gyzcgl {
    background-position: right -2915px;
}
.services .gyzcgl a {
    background-position: 0 -2915px;
}
.services .gyzcgl i {
    left: 66px;
    background-position: 0 -2988px;
}
.services .zbcg {
    background-position: right -3062px;
}
.services .zbcg a {
    background-position: 0 -3062px;
}
.services .zbcg i {
    left: 66px;
    background-position: 0 -3135px;
}
.services .xkxt {
    background-position: right -3205px;
}
.services .xkxt a {
    background-position: 0 -3205px;
}
.services .xkxt i {
    left: 66px;
    background-position: 0 -3278px;
}
.services .cjcx {
    background-position: right -3352px;
}
.services .cjcx a {
    background-position: 0 -3352px;
}
.services .cjcx i {
    left: 66px;
    background-position: 0 -3427px;
}
.services .dxszzgl {
    background-position: right -3497px;
}
.services .dxszzgl a {
    background-position: 0 -3497px;
}
.services .dxszzgl i {
    left: 66px;
    background-position: 0 -3571px;
}
.services .wlxxzx {
    background-position: right -3643px;
}
.services .wlxxzx a {
    background-position: 0 -3643px;
}
.services .wlxxzx i {
    left: 66px;
    background-position: 0 -3717px;
}

.last-screen .special {
    overflow: auto;
    float: left;
    width: 330px;
    margin-left: 55px;
}
.scroll-panel {
    overflow: hidden;
    height: 200px;
    margin: 10px 0;
    outline: none;
}
.jspContainer {
    overflow: hidden;
    position: relative;
}
.jspPane {
    position: absolute;
}
.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 2px;
    width: 2px;
    height: 100%;
    padding-top: 8px;
    line-height: 0;
    font-size: 0;
    background: #40a365;
}
.jspVerticalBar .jspTrack {
    position: absolute;
    width: 2px;
    line-height: 0;
    font-size: 0;
}
.jspHorizontalBar .jspCap {
    float: left;
}
.jspDrag {
    position: relative;
    top: 0;
    left: -2px;
    width: 6px;
    cursor: pointer;
    background: url(img/scroll.gif) repeat-y;
}
.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    line-height: 0;
    font-size: 0;
}
.jspHorizontalBar .jspTrack {
    position: relative;
    top: -9px;
    float: left;
    height: 2px;
    line-height: 0;
    font-size: 0;
    background: #40a365;
}
.jspHorizontalBar .jspDrag {
    position: absolute;
    top: -7px;
    left: 0;
    float: left;
    height: 16px;
    background: url(img/h-scroll.gif) repeat-x;
    cursor: pointer;
}
.special ul {
    padding-right: 20px;
}
.special li {
 width:292px;
    height: 58px;
    line-height: 58px;
    border: 1px solid #d4d1d1;
    padding-right: 10px;
    margin-bottom: 10px;
    background: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.special li img {
    float: left;
    width: 105px;
    height: 58px;
    margin-right: 10px;
}
.special li strong {
    font-weight: normal;
}
.footer-links {
    height: 44px;
    line-height: 44px;
    color: #fff;
    background: #f17f1e;
    text-align: center;
}
.footer-links .container {
    position: relative;
}
.footer-links a, .footer-links a:hover {
    font-size: 14px;
    color: #fff;
}
.footer-links .goto-top {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: block;
    width: 56px;
    height: 44px;
    line-height: 44px;
    padding-top: 20px;
    background: url(img/goto-top.png) center top no-repeat;
    _background: url(img/goto-top.gif) center top no-repeat;
}
.service {
    width: 985px;
    margin: 0 auto;
    line-height: 28px;
    padding: 35px 0 35px 35px;
    color: #727272;
 text-align:left;
}
.service a, .service a:hover {
    font-size: 14px;
 line-height:30px;
    color: #727272;
}
.service .contact {
    float: left;
    width: 360px;
    background: url(img/icon-contact.png) left 44px no-repeat;
    _background: url(img/icon-contact.gif) left 44px no-repeat;
}
.service dt {
    margin-bottom: 10px;
    font-size: 15px;
    color: #333;
}
.service dd {
    padding-left: 20px;
}
.service .attention {
    float: left;
    width: 245px;
    
}
.service .attention dd {
 padding-left:0px;
}
.service .attention .xinlang {
    padding-left: 40px;
    line-height: 39px;
 float: left;
 width: 245px;
 background: url(img/icon-weibo.png) left 0px no-repeat;
 _background: url(img/icon-weibo.gif) left 0px no-repeat;
 display: block;
}
.service .attention .xinlang:hover {
 background: url(img/icon-weibo_2.png) left 0px no-repeat;
 _background: url(img/icon-weibo_2.gif) left 0px no-repeat;
 display: block;
}
.service .attention .qq {
    padding-left: 40px;
    line-height: 39px;
 float: left;
 width: 245px;
 background: url(img/icon-weibo.png) left -40px no-repeat;
 _background: url(img/icon-weibo.gif) left -40px no-repeat;
 display: block;
}
.service .attention .qq:hover {
 background: url(img/icon-weibo_2.png) left -39px no-repeat;
 _background: url(img/icon-weibo_2.gif) left -39px no-repeat;
 display: block;
}
.service .attention .weixin {
    padding-left: 40px;
    line-height: 39px;
 float: left;
 width: 245px;
 background: url(img/icon-weibo.png) left -80px no-repeat;
 _background: url(img/icon-weibo.gif) left -80px no-repeat;
 display: block;
}
.service .attention .weixin:hover {
 background: url(img/icon-weibo_2.png) left -79px no-repeat;
 _background: url(img/icon-weibo_2.gif) left -79px no-repeat;
 display: block;
}

.service .download {
    position: relative;
    float: right;
    width: 310px;
    height: 36px;
    line-height: 36px;
    padding: 120px 10px 0 2px;
    font-size: 13px;
    color: #333;
    
}
.service .download .code {
    position: absolute;
    top: 0;
    right: 0;
    color: #999;
    text-align: center;
}
.service .download .wap {
    right: 80px;
}
.service .download a {
    display: inline-block;
    padding-left: 44px;
}
.service .download .iphone {
    padding-left: 28px;
}
.service .download .ipad {
    padding-left: 40px;
}
.service .download a, .service .download a:hover {
    color: #888;
}
.footer {
    width: 1020px;
    margin: 0 auto;
    line-height: 60px;
    border-top: 1px solid #e0e0e0;
    color: #727272;
    text-align: center;
}
.footerLsyg {
 width:100%;
 height:214px;
 background-color:#ededed;
}
.footerLsyg ul {
 width:1000px;
 margin:0 auto;
}
.footerLsyg ul li {
 float:left;
 margin:40px 30px;
 *margin:40px 30px;
 _margin:40px 28px;
}
.footerLsyg ul li img {
 width:251px;
 height:89px;
 border:8px #FFF solid;
}
.footer a, .footer a:hover {
    font-size: 12px;
    color: #727272;
}
.page {
    height: 100px;
    line-height: 100px;
    font-size: 14px;
    text-align: center;
}
.page a {
    margin: 0 5px;
}
}
.page table td {
    margin: 0 auto;
 text-align:center;
}
.page td {
 text-align:center;
}